{
	"account_settings" : "Account manager",
	"btn_new_Account" : "New account",
	"text_allOnOff" : "All lights on/off",
	"text_control" : "Control",
	"text_manage" : "Manage",
	"text_configure" : "Configure",
	"text_login_password" : "Login password",
	"text_login_password_repeat" : "Repeat login password",
	"text_password" : "Password",
	"text_password_repeat" : "Repeat passwort",
	"text_install_code" : "Install Code",
	"text_oldPw" : "Old password",
	"text_newPw" : "New password",
	"text_confirmPw" : "Confirm password",
	"text_change_login_password" : "Change login password",
	"text_change_pw": "Change password",
	"text_wrong_pw" : "Incorrect password",
	"text_service_not_available" : "Service not available. Try again later.",
	"text_pw_success" : "Password change successfull",
	"text_pw_short" : "Password is too short. At least 8 characters needed.",
	"text_pw_requirement" : "Password must have at least 8 characters.",
	"text_no_pw" : "No password specified",
	"text_pw_differ" : "The passwords are different.",
	"btn_next": "Submit",
    "text_login" : "Login",
    "text_login_as" : "Login as",
    "text_login_to" : "Login to",
    "text_loginError" : "Login failed.",
    "text_other_user" : "Other user",
    "text_search_gateways" : "Search gateways",
    "text_gateways_found" : "Available gateways",
    "text_gw_search_wait" : "Please wait until the search for gateways has finished.",
	"text_lostPassword" : "Lost password?",
	"text_passwordReset" : "Password reset",
	"text_gateway_name" : "Gateway name",
	"text_passwordChange" : "Set login password",
	"text_password_sec_info" : "A new login password must be set to increase security.",
	"text_password_short" : "Password is too short.",
	"text_infoPasswordReset" : "A password reset is possible within <b>10 minutes</b> after gateway powerup. The reset will restore the default password.",
	"text_errorPasswordReset" : "<b>Failed to reset password</b><br/>Make sure the gateway was powercycled recently.",
	"text_okPasswordReset" : "<b>Ok</b> password was set to default.",
	"text_loginGateways" : "Gateways",
	"text_btnNext": "set new password"
}